/* cta popup  */

.ctaPopup {
    position: fixed;
    bottom: 0;
    right: 50px;
    border-radius: 6.875em 0px 0px 0px;
    z-index: 11;
    background-color: transparent;
    max-width: 37.5em;
}

.ctaPopup-box .ctaPopup-container {
    display: grid;
    grid-template-columns: 1fr;
    direction: rtl;
    background-color: #47BFAF;
    box-shadow: 0px 0.25em 0.25em rgb(0 0 0 / 25%);
    border-radius: 6.875em 0px 0px 0px;
}

.ctaPopup-img {
    height: 10em;
    width: 10em;
    object-fit: cover;
    border-radius: 4em 0em 0em 0em;
}

.ctaPopup.open {
    right: 0;
}

.ctaPopup.open .ctaPopup-box .ctaPopup-container {
    direction: ltr;
    grid-template-columns: 1fr 20.4375em;
    border-radius: 6.875em 0px 0px 0px;
}

.ctaPopup.open .ctaPopup-img {
    height: 100%;
    width: 100%;
    border-radius: 6.875em 0px 0px 0px;
}

.ctaPopup-boxclose {
    position: absolute;
    top: -2em;
    right: auto;
    left: 4em;
    height: 3.625em;
    width: 3.625em;
    border-radius: 100%;
    background-color: #47BFAF;
    text-align: center;
    overflow: hidden;
    padding: 1em;
    box-shadow: 0px 0.25em 0.25em rgba(0, 0, 0, 0.25);
}

.ctaPopup-boxclose.active {
    right: 1.6em;
    top: -1.6em;
    left: auto;
    background-color: #002f5f;
}

.ctaPopup-content {
    padding: 0px 1em 0.9em 1.5em;
    display: none;
}

.ctaPopup-content h3 {
    font-size: 2em;
}

.ctaPopup-content h5 {
    font-size: 1.375em;
    line-height: 1.19em;
    color: #002E5F;
    margin-top: 1.5em;
}

.ctaPopup-content h4 {
    font-size: 2.125em;
    line-height: 1.1176em;
    color: #fff;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.ctaPopup-content a.btn {
    border-radius: 1.75em;
    background: #002E5F 0% 0% no-repeat padding-box;
    text-transform: uppercase;
    border-color: transparent;
    min-width: auto;
    padding: 0.475em 1.875em;
    font-family: 'TheSansOffice-Bold', sans-serif;
    letter-spacing: 0.07em;
    line-height: 2.09em;
    margin-top: 2.15em;
    font-size: 1.1425em;
}

.ctaPopup-content a.btn:hover {
    background: #FFF;
    color: #002E5F;
}

.ctaPopup.open .ctaPopup-content {
    display: block;
}

.ctaPopup-boxclose img {
    width: 1.3125em;
    aspect-ratio: 1/1;
}

.ctaPopup-boxclose .closeimg,
.ctaPopup-boxclose.active .minimize {
    display: none;
}

.ctaPopup-boxclose.active .closeimg {
    display: inline-block;
}


/* .ctaPopup-boxclose.overlay:before {
    opacity: 0.4;
} */

.ctaPopup-close {
    background: #002E5F;
    border-radius: 50%;
    padding: 0.25em 0.5625em;
    position: absolute;
    right: -1em;
    top: 50%;
}

.ctaPopup-close:hover {
    background-color: #47BFAF;
}

.ctaPopup-close .img {
    width: 0.7em;
    height: 0.7em;
}

.ctaPopup-close:hover img {
    filter: brightness(0) saturate(100%) invert(12%) sepia(86%) saturate(672%) hue-rotate(178deg) brightness(92%) contrast(109%);
}


/* responsive css  */

@media only screen and (max-width: 991px) {
    .ctaPopup-box .ctaPopup-container {
        direction: ltr;
    }
    .ctaPopup {
        left: 2em;
        right: auto;
        bottom: 2em;
    }
    .ctaPopup-content h5 {
        font-size: 14px;
    }
    .ctaPopup-content h4 {
        font-size: 24px;
        text-transform: uppercase;
        margin-bottom: 0;
    }
    .ctaPopup-img {
        height: 8em;
        width: 8em;
        border-radius: 50%;
    }
    .ctaPopup.open .ctaPopup-box .ctaPopup-container {
        grid-template-columns: auto;
        overflow: hidden;
    }
    .ctaPopup.open .ctaPopup-content {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        z-index: 1;
    }
    .ctaPopup.open {
        left: 0.8em;
        border-radius: 0px 140px 0px 0px;
        max-width: 80%;
    }
    .ctaPopup.open .ctaPopup-img {
        border-radius: 0px 140px 0px 0px;
        height: 260px;
    }
    .ctaPopup-boxclose.active {
        left: 0em;
    }
    .ctaPopup-close {
        left: 44%;
        right: auto;
    }
    .ctaPopup-content a.btn {
        background-color: transparent;
    }
    .ctaPopup {
        bottom: 5em;
    }
    .ctaPopup-content a.btn {
        color: #002E5F;
        font-size: 16px;
        text-transform: uppercase;
        padding: 0;
        margin-top: 0;
        background-color: transparent;
    }
    .ctaPopup-content h5 {
        display: none;
    }
    .ctaPopup-img {
        height: 8em;
        width: 8em;
        border-radius: 50%;
    }
    .ctaPopup.open .ctaPopup-container::after {
        content: '';
        background: linear-gradient(rgba(71, 191, 175, 0) 0%, rgba(71, 191, 175, 1) 74%);
        background-position: center;
        width: 100%;
        height: 100%;
        top: 0;
        position: absolute;
        border-radius: 50%;
    }
    .ctaPopup-box .ctaPopup-container {
        grid-template-columns: auto;
        border-radius: 50%;
    }
    .ctaPopup.open .ctaPopup-box .ctaPopup-container {
        border-radius: 50%;
    }
    .ctaPopup.open .ctaPopup-box {
        left: -50px;
        bottom: -50px;
        position: relative;
    }
    .ctaPopup.open .ctaPopup-content {
        text-align: left;
        bottom: 40px;
        left: 50px;
    }
    .ctaPopup.open {
        overflow: hidden;
        border-radius: 0;
        bottom: 20px;
        left: 20px;
        right: auto;
    }
    .ctaPopup.open .ctaPopup-img {
        width: 320px;
        height: 320px;
        border-radius: 50%;
    }
    .ctaPopup-boxclose.active {
        left: 3.1em;
        top: -0.5em;
    }
    .ctaPopup-close {
        right: -14px;
        left: auto;
    }
}

@media only screen and (max-width: 480px) {
    .ctaPopup-box .ctaPopup-container {
        text-align: right;
        grid-template-columns: 1fr;
    }
}

@media only screen and (max-width: 360px) {
    .ctaPopup.open {
        max-width: 270px;
    }
    .ctaPopup.open .ctaPopup-img {
        width: 270px;
        height: 280px;
    }
}